.main ul, .main ol {
    padding: 10px 10px 10px 20px;
}
.main-about ol, .main-about ul {
    margin-bottom: 0 !important;
}
.main-about__content h2, .main-about__content h3 {
    margin-top: 15px;
}
.article h2, .article h3 {
    margin-bottom: 15px;
    text-transform: none;
}
.container {
    padding-left: 40px;
    padding-right: 40px;
}
.article_block_image {
    padding-bottom: 30px;
}
.article_block_image .catalog-item__picture {
    max-width: 750px;
}
@media (min-width: 999px) {
    .article {
        padding-bottom: 50px
    }
}
@media (max-width: 420px) {
    .article_block img {
        float: none !important;
        width: 100%;
        height: auto;
    }
}